Subject: [martini] #11: Section 7.3: Outbound Analysis

From: "martini issue tracker" <[email-masked]>
Date: Thu, 11 Mar 2010 05:00:11 -0000

#11: Section 7.3: Outbound Analysis
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |       Owner:  adam@…          
     Type:  defect                     |      Status:  new             
 Priority:  major                      |   Milestone:  milestone1      
Component:  gin                        |     Version:  1.0             
 Severity:  Candidate WG Document      |    Keywords:                  
---------------------------------------+------------------------------------
 7.3.  Client-Initiated (Outbound) Connections

    RFC 5626 [7] -- needs analysis.  Some people think it might "just
    work."

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/martini/trac/ticket/11>
martini <http://tools.ietf.org/martini/>